html {
    overflow: auto;
    font-family: Arial;
}

body {
    height: 100%;
    min-width: 1150px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #E0E0FF;
}

#cycler {
    padding-top: 0px;
    position: relative;
}

#cycler img {
    position: absolute;
    z-index: 1;
    width: 1140px;
    height: 220px;
}

#cycler img.active {
    z-index: 3
}

table.board td {
    background-color: #FFFFFF;
    color: #444444;
    font-size: 12pt;
    padding: 5px;
    vertical-align: top;
    text-align: left;
    border-bottom: 1px solid #8888EE;
}

table.board_kiosk td {
    color: #444444;
    font-size: 12pt;
    padding: 5px;
    vertical-align: top;
    text-align: left;
    border-top: 1px dashed #8888EE;
    background-color: rgba(255,255,255,0.4);
}

table.board td.dark {
    background-color: #8888EE;
    color: #FFFFFF;
}

table.edit td {
    padding: 5px 10px 5px 10px;
}

td.home0 {
    border: 0px solid #888888;
    background-color: rgba(255,255,255,0.6);
    text-align: center;
    font-size: 28px;
    height: 90px;
}

td.home1 {
    vertical-align: top;
    border: 0px solid #888888;
    padding: 5px;
}



div.home1 {
    overflow: auto;
}

td.home1titel {
    vertical-align: top;
    border: 0px solid #888888;
    color: #888888;
    height: 30px;
    font-size: 24px;
    padding: 0 0 0 10px;
}

td.home2 {
    height: 35px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.5);
    /*border:1px solid #888888;*/
}

td.home2-space {
    background-color: transparent;
}

td.home2 img {
    height: 24px;
    opacity: 0.6;
    vertical-align: middle;
}
td.home2 a{
    cursor: pointer;
    font-weight: bold;
    color: rgba(0,0,0,0.7);
}

td.home2 a span {
    z-index: 20;
}

a {	
    color: #004;
    text-decoration: none;
}

a:hover {	
    color: #448;
    text-decoration: none;
}

#div_titel {
    color: rgba(255,255,255,0.8);
    position: absolute;
    white-space: nowrap;
    font-size: 32px;
    top: 70px;
    width: 550px;
    text-align: center;
    left: 50%;
    margin-left: -350px;
    z-index: 0;
}

#content_wrap {
    width: 1140px;
    padding: 0;
    margin: 0 auto;
    position: relative;
}

#content {
    position: absolute;
    padding: 20px 15px 20px 0;
    width: 800px;
    left: 0; 
    height: 100%;
    overflow: auto;
    z-index: 3;
}

#content iframe {
    width: 100%;
    height: 600px;
}

#content_img {
    position: absolute;
    padding: 20px 15px 20px 10px;
    width: 300px;
    left: 820px; 
    height: 100%;
    overflow: auto;
    z-index: 3;
}

#content_full {
    padding: 0px;
    margin: 0 auto;
    width: 1140px;
    left: 200px; 
    height: 100%;
    background-color: #EAEAFF;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 2;
}

#header {
    height: 150px;
    background-color: #9292C3;
    background-image: url("img/h_bg1.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#footer {
    font-size: 14px;
    height: 25px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #9292C3;
    z-index: 13;
    padding-top: 10px;
}

#menue_wrap {
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    position: relative;
    margin-top: -35px;
    height: 35px;
}

#menue {
    height: 35px;
    width: 1140px;
    margin: 0 auto;
    position: relative;
    margin-top: -35px;
	/*font-size: 8pt;
    background-color:rgba(255,255,255,0.8);*/
}

#logo {
    height: 30px;
    width: 100%;
    position: absolute;
    top: 0;
}

#logo > img {
    height: 115px;
    transition: height 0.5s;
}

@media (max-width: 1280px) {
    #logo > img {
        height: 115px;
        transition: height 0.5s;
    }
}

.menue_item {
    font-size: 16px;
    height: 25px;
    line-height: 23px;
    width: 190px;
    position: absolute;
    text-align: center;
    top: 5px;
    cursor: pointer;
    border: 1px solid rgba(0,0,64,0.5);
    background-color: rgba(255,255,255,0.7);
	/*font-size: 8pt;*/
    z-index: 55;
}

.menue_sub_item {
    font-size: 14px;
    height: auto;
    width: 180px;
    padding: 4px 3px 4px 7px;
    cursor: pointer;
    border-bottom: 2px ridge rgba(255,255,255,0.15);
}

#footer_login {
    position: absolute;
    width: 300px;
    left: 20px; 
    top: 0; 
    height: 100%;
    z-index: 1;
}

#footer_icons {
    position: absolute;
    width: 910px;
    top: 0; 
    left: 300px; 
    height: 100%;
    z-index: 1;
}

.menue_sub {
    width: 190px;
    position: absolute;
    top: 5px;
    cursor: pointer;
    background-color: rgba(200,200,255,0.9);
    border: 1px solid rgba(0,0,64,0.6);
    display: none;
    padding-top: 30px;
    z-index: 50;
}

.menue_item:hover {
    background-color: rgba(255,255,255,1);
}
.menue_sub_item:hover {
    background-color: rgba(255,255,255,0.7);
}
#menue_0 { left: 0; }
#menue_1 { left: 190px; }
#menue_2 { left: 380px; }
#menue_3 { left: 570px; }
#menue_4 { left: 760px; }
#menue_5 { left: 950px; }

#menue_sub_0 { left: 0; }
#menue_sub_1 { left: 190px; }
#menue_sub_2 { left: 380px; }
#menue_sub_3 { left: 570px; }
#menue_sub_4 { left: 760px; }
#menue_sub_5 { left: 950px; }

img.lang_icon {
    margin-top: 5px;
    cursor: pointer;
    border: 1px solid #000;
    z-index: 2;
}

img.icon_footer {
    position: relative;
    top: 6px;
}

input.login {
    background-color: #9292C3;
    border: 1px solid #6666BB;
}

#menu_item_members_list ul{
    padding-left: 0;
    border: 0;
    background-color: #e5e5ff;
    list-style-type: none;
}

#menu_item_members_list ul li{
    padding: 3px;
}

#menu_item_members_list ul li.title{
    color: white;
    background-color: #333333;
    text-align: center;
    margin-bottom: 10px;
}

#menu_item_members_list ul li.sub_title{
    color: white;
    background-color: #8888EE;
    padding-left: 5px;
}

#menu_item_members_list ul li.members{
    padding-left: 10px;
    margin-bottom: 10px;
    border: 1px solid black;
}

#menu_item_members_list ul li.members table td{
    padding: 0 5px 0 5px;
    min-width: 15px;
    vertical-align: top;
}

#menu_item_members_list ul li.members img.icon{
    width: 15px;
    height: 15px;
    padding-top: 3px;
}